<sdt_pregao_proposta xmlns="Administrativo_Producao">
	<sdt_pregao_proposta.sdt_pregao_propostaItem xmlns="Administrativo_Producao">
		<licitacao_id>2196</licitacao_id>
		<licitacao_num>59</licitacao_num>
		<licitacao_ano>2019</licitacao_ano>
		<licitacao_modalidade>6</licitacao_modalidade>
		<licitacao_concorrencia>2</licitacao_concorrencia>
		<licitacao_entrega_data>2019-07-16</licitacao_entrega_data>
		<licitacao_participante_id>0</licitacao_participante_id>
		<licitacao_part_fornecedor_id>0</licitacao_part_fornecedor_id>
		<licitacao_part_fornecedor_pessoa_id>0</licitacao_part_fornecedor_pessoa_id>
		<licitacao_part_fornecedor_cod>0</licitacao_part_fornecedor_cod>
		<licitacao_part_fornecedor_nome/>
		<licitacao_part_fornecedor_cpf_cnpj/>
		<licitacao_part_fornecedor_telefone/>
		<licitacao_part_fornecedor_rg/>
		<licitacao_part_fornecedor_cpf>0</licitacao_part_fornecedor_cpf>
		<licitacao_part_fornecedor_email/>
		<licitacao_part_fornecedor_repr_legal/>
		<licitacao_part_fornecedor_cont_banc/>
		<licitacao_objeto>REGISTRO DE PRECO PARA FUTURA E EVENTUAL CONTRATACAO DE EMPRESA ESPECIALIZADA NA PRESTACAO DE SERVICOS DE RECAPAGEM DE PNEUS PARA ATENDER AS NECESSIDADES DA PREFEITURA MUNICIPAL</licitacao_objeto>
		<licitacao_criterio_julgamento>1</licitacao_criterio_julgamento>
		<unidade_gestora_cnpj>24.772.287/0001-36</unidade_gestora_cnpj>
		<unidade_gestora_descricao>PREFEITURA MUNICIPAL DE CAMPO NOVO DO PARECIS - MT.</unidade_gestora_descricao>
		<Validade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true">
		</Validade>
		<produto>
			<produtoItem>
				<produto_servico_id>15959</produto_servico_id>
				<seq>1</seq>
				<produto_servico_codigo>24559</produto_servico_codigo>
				<produto_servico_descricao>SERVICO CONSERTO DE PNEU DIANTEIRO MAQUINAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>10610</produto_servico_id>
				<seq>2</seq>
				<produto_servico_codigo>19699</produto_servico_codigo>
				<produto_servico_descricao>SERVICO CONSERTO DE PNEU ONIBUS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>8139</produto_servico_id>
				<seq>3</seq>
				<produto_servico_codigo>17446</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE CONSERTO DE PNEU CAMINHAO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>35943</produto_servico_id>
				<seq>4</seq>
				<produto_servico_codigo>7161</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE CONSERTO DE PNEU CARROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>8138</produto_servico_id>
				<seq>5</seq>
				<produto_servico_codigo>17445</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE CONSERTO DE PNEU DE MAQUINAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42107</produto_servico_id>
				<seq>6</seq>
				<produto_servico_codigo>42475</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE DESLOCAMENTO PARA TROCA DE PNEU POR QUILOMETRO RODADO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>KM   QUILOMETRO</unidade_medida_descricao>
				<Quantidade>1000.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>8141</produto_servico_id>
				<seq>7</seq>
				<produto_servico_codigo>17448</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE MONTAGEM E DESMONTAGEM DE PNEU S  DE PNEU CAMINHAO   ONIBUS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>15961</produto_servico_id>
				<seq>8</seq>
				<produto_servico_codigo>24560</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE MONTAGEM E DESMONTAGEM DE PNEU S  DIANTEIRO MAQUINAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>8140</produto_servico_id>
				<seq>9</seq>
				<produto_servico_codigo>17447</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE MONTAGEM E DESMONTAGEM DE PNEU S   MAQUINAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>8443</produto_servico_id>
				<seq>10</seq>
				<produto_servico_codigo>17724</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE MONTAGEM E DESMONTAGEM DE PNEU S  VEICULOS LEVES</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>23407</produto_servico_id>
				<seq>11</seq>
				<produto_servico_codigo>31321</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM DE PNEU 10 5X65X16</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>23408</produto_servico_id>
				<seq>12</seq>
				<produto_servico_codigo>31322</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM DE PNEU 14X9X26</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>23409</produto_servico_id>
				<seq>13</seq>
				<produto_servico_codigo>31323</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM DE PNEU 23 1X30</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>13458</produto_servico_id>
				<seq>14</seq>
				<produto_servico_codigo>22282</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM DE PNEUS 1000X20 TIPO BORRACHUDO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>13457</produto_servico_id>
				<seq>15</seq>
				<produto_servico_codigo>22281</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM DE PNEUS 1000X20 TIPO LISO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29405</produto_servico_id>
				<seq>16</seq>
				<produto_servico_codigo>36756</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM DE PNEUS 18 4 26</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29403</produto_servico_id>
				<seq>17</seq>
				<produto_servico_codigo>36754</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM DE PNEUS 18 4 30</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>26213</produto_servico_id>
				<seq>18</seq>
				<produto_servico_codigo>33874</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM DE PNEUS 19 5X24</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29406</produto_servico_id>
				<seq>19</seq>
				<produto_servico_codigo>36757</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM DE PNEUS 23 1 26</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29404</produto_servico_id>
				<seq>20</seq>
				<produto_servico_codigo>36755</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM DE PNEUS 24 5 32</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>13459</produto_servico_id>
				<seq>21</seq>
				<produto_servico_codigo>22283</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM PNEU 1100X22 TIPO LISO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>37315</produto_servico_id>
				<seq>22</seq>
				<produto_servico_codigo>8400</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM PNEU 1400X24 MOTONIVELADORA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>37322</produto_servico_id>
				<seq>23</seq>
				<produto_servico_codigo>8407</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM PNEU 17 5X25</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>13462</produto_servico_id>
				<seq>24</seq>
				<produto_servico_codigo>22286</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM PNEU 275X80 R22 5 TIPO BORRACHUDO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>13461</produto_servico_id>
				<seq>25</seq>
				<produto_servico_codigo>22285</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM PNEU 275X80 R22 5 TIPO LISO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>13463</produto_servico_id>
				<seq>26</seq>
				<produto_servico_codigo>22287</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE RECAPAGEM PNEU 295X80 R22 5 TIPO LISO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>36116</produto_servico_id>
				<seq>27</seq>
				<produto_servico_codigo>7317</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE TIP TOP P  PNEUS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29407</produto_servico_id>
				<seq>28</seq>
				<produto_servico_codigo>36758</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE TIP TOP P  PNEUS PARA RECAPAGEM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>10850</produto_servico_id>
				<seq>29</seq>
				<produto_servico_codigo>19915</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE TROCA DE PNEUS PARA CAMIONETES</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>4740</produto_servico_id>
				<seq>30</seq>
				<produto_servico_codigo>14320</produto_servico_codigo>
				<produto_servico_descricao>SERVICO DE VULCANIZACAO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
		</produto>
	</sdt_pregao_proposta.sdt_pregao_propostaItem>
</sdt_pregao_proposta>
